<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="10dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="34px"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="五一圈重点"
                android:textColor="@color/color_dae000"
                android:textSize="16sp" />

            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/tfl_smalltype"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="22px"
            android:text="课程简介"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:lines="2"
            android:paddingRight="10dp"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="12sp"
            tools:text="我是一个课程介绍课程介绍课程家烧我是一个课程介绍课程介绍课程家烧我是一个课程介绍课程介绍课程家烧我是一个课程介绍课程介绍课程家烧" />


        <com.beanpodtech.allinone.widget.AutoPollRecyclerView
            android:id="@+id/rcv_teachers"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp" />

    </LinearLayout>
</LinearLayout>